Subject: [bug#33136] [PATCH 5/7] gnu: qt@4: Update license list.

From: Efraim Flashner <[email-masked]>
Date: Sun, 28 Oct 2018 10:13:11 +0200

On Fri, Oct 26, 2018 at 11:49:08AM +0200, Danny Milosavljevic wrote:
> > +              #t))))))
> > +      (license (list license:lgpl2.1 license:gpl3))))
> 
> Maybe add a comment with details (is it a choice (either/or), which files roughly under which license etc).

I just tried building qt@4 again and this time I didn't get the license
list output at the end of the configure phase, so I'm going to leave
this out for now.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted